/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH light grey (text): rgb(150, 150, 150) #969595
BCH light grey 2 (text on dark): rgb(254, 254, 254) #FEFEFE
BCH yellow: rgb(255, 198, 0) #ffc600
*/

body .content {
    font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
}

.involved-subtitle {
    font-weight: 700;
    font-size: 24px;
    padding-bottom: 20px;
}

.involved-why-content {
    text-align: left;
}

.involved-conditions-content {
    padding-bottom: 50px;
    text-align: left;
    color: rgb(220, 220, 220);
}

.involved-conditions-content>ul {
    width: 100%;
}

.involved-conditions-content>ul>li {
    margin-left: 10%;
    margin-right: 10%;
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAKUlEQVQIW2NkgIL/xxj+w9iMVgyMIDaYQJZAVsCITQKugHxJvHbicy0AsEoUVOZ9CP4AAAAASUVORK5CYII=);
}

.involved-form-content {
    text-align: left;
}

#member-contact {}

.member-error {
    color:#ff0000;
}

.members-form-col {
    text-align: left;
    padding: 20px;
}

.members-form-col:first-of-type {
    padding-left: 0px;
}

.members-form-col>input[type="text"] {
    border: 0px;
    background: rgb(235, 235, 235);
    display: block;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
    padding: 10px 20px 10px 15px;
    color: rgb(100, 100, 100);
    width: 100%;
    height: 40px;
}

.members-form-col>select {
    border: 0px;
    background: rgb(235, 235, 235);
    display: block;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
    padding: 10px 20px 10px 15px;
    color: rgb(100, 100, 100);
    width: 100%;
    height: 40px;
}

.members-form-col>input[type="checkbox"] {
    margin-bottom: 15px;
    margin-right: 20px;
}

.members-form-col>textarea {
    border: 0px;
    background: rgb(235, 235, 235);
    display: block;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
    padding: 10px 20px 10px 15px;
    color: rgb(100, 100, 100);
    width: 100%;
    height: 150px;
}

.members-form-col>input:focus {
    outline: none;
    border: 1px dotted rgb(50, 50, 50);
    background: rgb(255, 255, 255);
}

.members-form-col>textarea:focus {
    outline: none;
    border: 1px dotted rgb(50, 50, 50);
    background: rgb(255, 255, 255);
}

.members-submit {
    padding: 10px 20px 10px 50px;
    border: 1px dotted rgb(50, 50, 50);
    font-size: 24px;
    font-weight: 300;
    text-decoration: none;
    color: rgb(51, 51, 51);
    background: url(../img/plus_m.png) 15px 17px no-repeat;
}

.members-submit:hover {
    background-color: rgb(250, 250, 250);
}

.form-error {
    display: none;
    background: rgb(252, 164, 164);
    color: rgb(0, 0, 0);
    padding: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}

/* 2022 */

.partner-col {
    display: inline;
    padding: 0px;
    margin: 0px;
}

.partner-row .partner-logo {
    display: block;
    padding: 0px;
    margin: 0px;
}


/* Responsive */


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .members-form-col {
        padding: 0px;
    }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}